<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pl">
	<id>https://wiki.zaglebie.pl/index.php?action=history&amp;feed=atom&amp;title=Szablon%3AInfobox_tytu%C5%82%2Fstyles.css</id>
	<title>Szablon:Infobox tytuł/styles.css - Historia wersji</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.zaglebie.pl/index.php?action=history&amp;feed=atom&amp;title=Szablon%3AInfobox_tytu%C5%82%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.zaglebie.pl/index.php?title=Szablon:Infobox_tytu%C5%82/styles.css&amp;action=history"/>
	<updated>2026-09-02T13:35:28Z</updated>
	<subtitle>Historia wersji tej strony wiki</subtitle>
	<generator>MediaWiki 1.38.2</generator>
	<entry>
		<id>https://wiki.zaglebie.pl/index.php?title=Szablon:Infobox_tytu%C5%82/styles.css&amp;diff=105695&amp;oldid=prev</id>
		<title>Krzysztof Poplawski: Utworzył nową stronę „.infobox&gt;caption&gt;.iboxt-flex { 	display: flex; 	justify-content: flex-start; 	align-items: center; 	gap: 4px; } .infobox&gt;caption&gt;.iboxt-flex&gt;.iboxt-ikona { 	flex-grow: ...”</title>
		<link rel="alternate" type="text/html" href="https://wiki.zaglebie.pl/index.php?title=Szablon:Infobox_tytu%C5%82/styles.css&amp;diff=105695&amp;oldid=prev"/>
		<updated>2022-03-07T09:49:59Z</updated>

		<summary type="html">&lt;p&gt;Utworzył nową stronę „.infobox&amp;gt;caption&amp;gt;.iboxt-flex { 	display: flex; 	justify-content: flex-start; 	align-items: center; 	gap: 4px; } .infobox&amp;gt;caption&amp;gt;.iboxt-flex&amp;gt;.iboxt-ikona { 	flex-grow: ...”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nowa strona&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.infobox&amp;gt;caption&amp;gt;.iboxt-flex {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	justify-content: flex-start;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	gap: 4px;&lt;br /&gt;
}&lt;br /&gt;
.infobox&amp;gt;caption&amp;gt;.iboxt-flex&amp;gt;.iboxt-ikona {&lt;br /&gt;
	flex-grow: 0;&lt;br /&gt;
	flex-shrink: 0;&lt;br /&gt;
	font-size: 7px;&lt;br /&gt;
	max-width: 40px;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
.infobox&amp;gt;caption&amp;gt;.iboxt-flex&amp;gt;.iboxt-tekst {&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
}&lt;br /&gt;
.infobox&amp;gt;caption .iboxt-1 {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
.infobox&amp;gt;caption .iboxt-2 {&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
.infobox&amp;gt;caption .iboxt-3 {&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Krzysztof Poplawski</name></author>
	</entry>
</feed>